## lcmaps 1.5.7

=== debian/changelog ===
lcmaps (1.5.7-2) unstable; urgency=low

  * Use dpkg-buildflags to include hardening compiler flags
  * Update the copyright format

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:56:42 +0100

lcmaps (1.5.7-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 10:20:19 +0100

lcmaps (1.5.6-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 03 Sep 2012 15:34:16 +0200

lcmaps (1.5.5-1) UNRELEASED; urgency=low

  * New upstream release. Fixes out-of-source build failure
    with --disable-gsi-mode

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Fri, 13 Apr 2012 17:31:34 +0200

lcmaps (1.5.4-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 03 Apr 2012 15:06:55 +0200

lcmaps (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 19 Mar 2012 12:24:55 +0100

lcmaps (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Thu, 08 Mar 2012 17:06:27 +0100

lcmaps (1.4.34-1) UNRELEASED; urgency=low

  * New upstream release
  * properly replace lcmaps-interface by lcmaps-basic-interface
    and provide it as a virtual package by lcmaps-globus-interface

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Wed, 16 Nov 2011 22:38:16 +0100

lcmaps (1.4.31-2) UNRELEASED; urgency=low

  * Initial release (Closes: #620308)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 11 Oct 2011 23:18:37 +0200
