=== debian/control ===
Source: lcmaps
Section: libs
Priority: optional
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>,
 Oscar Koeroo <okoeroo@nikhef.nl>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, voms-dev,
 globus-core, libglobus-gssapi-gsi-dev, libglobus-gss-assist-dev,
 libglobus-gsi-credential-dev, libglobus-common-dev, libssl-dev,
 flex, bison
Standards-Version: 3.9.3
Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps

Package: lcmaps-basic-interface
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: LCMAPS header files for basic interfaces
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-interface package.
 .
 This package contains the header files for the basic interfaces.

Package: lcmaps-openssl-interface
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, libssl-dev, lcmaps-basic-interface (= ${source:Version})
Description: LCMAPS header files for OpenSSL interfaces
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-interface package.
 .
 This package contains the header files for the OpenSSL dependent interfaces.

Package: lcmaps-globus-interface
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, libglobus-gssapi-gsi-dev,
 lcmaps-openssl-interface (= ${source:Version})
Provides: lcmaps-interface
Description: LCMAPS header files for Globus interfaces
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-interface package.
 .
 This package contains the header files for the globus dependent interfaces.

Package: liblcmaps0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid (X.509) and VOMS credentials to local account mapping service
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-interface package.
 .
 This package contains the run-time library necessary to use the framework.

Package: liblcmaps-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, lcmaps-globus-interface (= ${source:Version}),
 liblcmaps0 (= ${binary:Version})
Description: LCMAPS development libraries
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-*-interface packages.
 .
 This package contains the development libraries.

Package: liblcmaps-without-gsi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid mapping service without GSI
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-interface package.
 .
 This package contains an implementation without GSI protocol support.

Package: liblcmaps-without-gsi-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, lcmaps-basic-interface (= ${source:Version}),
 liblcmaps-without-gsi0 (= ${binary:Version})
Description: LCMAPS development libraries (Without GSI)
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 It is a highly configurable pluggable interface, and many plugins are
 available to tailor almost every need. Since this is middleware, it
 does not interact with the user directly; to use it in a program please
 see the lcmaps-*-interface packages.
 .
 This version is built without support for the GSI protocol.
 This package contains the development libraries.
