## lcmaps 1.6.1

=== debian/changelog ===
lcmaps (1.6.1-2) unstable; urgency=low

  [ Mischa Salle ]
  * Build-depend on pkg-config to fix globus Multiarch problem
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks to Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:41:20 +0100

lcmaps (1.6.1-1) UNRELEASED; urgency=low

  * New upstream version

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 27 Feb 2013 17:17:39 +0100

lcmaps (1.5.7-2) UNRELEASED; urgency=low

  * Use dpkg-buildflags to include hardening compiler flags
  * Update the copyright format

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:51:24 +0100
