=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Uploaders: Mischa Salle <msalle@nikhef.nl>,
- Oscar Koeroo <okoeroo@nikhef.nl>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, voms-dev,
- globus-core, libglobus-gssapi-gsi-dev, libglobus-gss-assist-dev,
- libglobus-gsi-credential-dev, libglobus-common-dev, libssl-dev,
- flex, bison
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
+ voms-dev, globus-core, libglobus-gssapi-gsi-dev,
+ libglobus-gss-assist-dev, libglobus-gsi-credential-dev,
+ libglobus-common-dev, libssl-dev, flex, bison, pkg-config
+Standards-Version: 3.9.5
 Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps
 Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps
