## lcmaps 1.6.6

=== debian/changelog ===
lcmaps (1.6.6-4) unstable; urgency=medium

  * Refresh packaging to current standards
  * Move packaging to salsa
  * Update maintainer e-mail
  * Include documentation in each binary package

 -- Dennis van Dok <dvandok@debian.org>  Mon, 02 Feb 2026 09:32:59 +0100

lcmaps (1.6.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062524

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:09:22 +0000

lcmaps (1.6.6-3) unstable; urgency=medium

  * Build now has a proper clean target. Closes: 1046166
  * Update dh compatibility version
  * Include missing header files

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 14 Aug 2023 10:36:00 +0200

lcmaps (1.6.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:07 +0100

lcmaps (1.6.6-2) unstable; urgency=medium

  * Use glob instead of architecture dependent substitution in
    lintian overrides so files are identical for all
    architectures. Closes: #874245

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 04 Sep 2017 14:04:08 +0200

lcmaps (1.6.6-1) unstable; urgency=medium

  * New upstream release
  * Remove globus-core build dependency. Closes: #868740
  * Transition to Multi-Arch

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 15 Aug 2017 21:18:07 +0200
