=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: lcmaps
 Section: libs
 Priority: optional
-Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
+Maintainer: Dennis van Dok <dvandok@debian.org>
 Uploaders: Mischa Salle <msalle@nikhef.nl>,
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
- voms-dev, globus-core, libglobus-gssapi-gsi-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), voms-dev, libglobus-gssapi-gsi-dev,
  libglobus-gss-assist-dev, libglobus-gsi-credential-dev,
- libglobus-common-dev, libssl-dev, flex, bison, pkg-config
-Standards-Version: 3.9.5
-Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
-Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps
-Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps
+ libglobus-common-dev, libssl-dev, flex, bison, pkgconf
+Standards-Version: 4.7.3
+Homepage: https://wiki.nikhef.nl/grid/Site_Access_Control
+Vcs-Browser: https://salsa.debian.org/dennisvd/lcmaps
+Vcs-Git: https://salsa.debian.org/dennisvd/lcmaps.git
 
 Package: lcmaps-basic-interface
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: LCMAPS header files for basic interfaces
  The Local Centre MAPping Service (LCMAPS) is a security middleware
@@ -32,6 +32,7 @@
 Package: lcmaps-openssl-interface
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libssl-dev, lcmaps-basic-interface (= ${source:Version})
 Description: LCMAPS header files for OpenSSL interfaces
  The Local Centre MAPping Service (LCMAPS) is a security middleware
@@ -49,6 +50,7 @@
 Package: lcmaps-globus-interface
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libglobus-gssapi-gsi-dev,
  lcmaps-openssl-interface (= ${source:Version})
 Provides: lcmaps-interface
@@ -65,8 +67,12 @@
  .
  This package contains the header files for the globus dependent interfaces.
 
-Package: liblcmaps0
+Package: liblcmaps0t64
+Provides: ${t64:Provides}
+Replaces: liblcmaps0
+Breaks: liblcmaps0 (<< ${source:Version})
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Grid (X.509) and VOMS credentials to local account mapping service
  The Local Centre MAPping Service (LCMAPS) is a security middleware
@@ -84,8 +90,9 @@
 Package: liblcmaps-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, lcmaps-globus-interface (= ${source:Version}),
- liblcmaps0 (= ${binary:Version})
+ liblcmaps0t64 (= ${binary:Version})
 Description: LCMAPS development libraries
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials (typically X.509
@@ -99,8 +106,12 @@
  .
  This package contains the development libraries.
 
-Package: liblcmaps-without-gsi0
+Package: liblcmaps-without-gsi0t64
+Provides: ${t64:Provides}
+Replaces: liblcmaps-without-gsi0
+Breaks: liblcmaps-without-gsi0 (<< ${source:Version})
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Grid mapping service without GSI
  The Local Centre MAPping Service (LCMAPS) is a security middleware
@@ -118,8 +129,9 @@
 Package: liblcmaps-without-gsi-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, lcmaps-basic-interface (= ${source:Version}),
- liblcmaps-without-gsi0 (= ${binary:Version})
+ liblcmaps-without-gsi0t64 (= ${binary:Version})
 Description: LCMAPS development libraries (Without GSI)
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials (typically X.509
