=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # We're going to do something ultra funky now.
 # Try to configure the package twice, in different build
@@ -27,3 +27,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
+
+override_dh_auto_clean:
+	dh_auto_clean -Bbuild-gsi
+	dh_auto_clean -Bbuild-nogsi
