=== debian/watch ===
Version: 5

Source: https://software.nikhef.nl/security/lcmaps/
Matching-Pattern: lcmaps-(.*)\.tar\.gz
